/*
Theme Name: Socialize Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Socialize WordPress theme. Only activate this child theme if you intend to make modifications to the theme otherwise activate the parent theme.
Version: 1.0
Author: GhostPool
Author URI: http://www.ghostpool.com
Template: socialize
*/

@import url("https://fonts.googleapis.com/css?family=Roboto:400,300,500");
@import url("https://fonts.googleapis.com/css?family=Roboto+Slab:300");

section {
    display: block;
}

.yikes-mailchimp-container .EMAIL-label {
    display: block;
    width: 100%;
    box-sizing: border-box;
    margin-bottom: 8px;
}

.yikes-mailchimp-container input {
    display: block;
    width: 100%;
    box-sizing: border-box;
}

.yikes-mailchimp-container button {
    display: block;
    width: 100%;
    box-sizing: border-box;
    margin-top: 7px;
}

.db {
	display: block;
}

.header_container {
    position: relative; 
    top: 0;
    width: 100%; 
    z-index: 5000;
}
.gp-scrolling.gp-fixed-header .header_container {
    position: fixed;
}

.gp-scrolling.gp-fixed-header #gp-small-header {
    display: none;
}

.gp-scrolling.gp-fixed-header #gp-logo img {
    height: 50px;
}

.gp-scrolling.gp-fixed-header #gp-main-header {
    height: 57px;
    position: relative;
}

.gp-scrolling.gp-fixed-header #gp-site-wrapper #gp-main-nav {
    margin-top: 0;
}

.gp-header-standard #gp-site-wrapper #gp-logo {
    padding: 0;
    margin-top: 3px;
}

.gp-header-standard #gp-site-wrapper #gp-primary-main-nav .menu > li > a,
.gp-header-standard #gp-site-wrapper #gp-secondary-main-nav .menu > li > a,
.gp-header-standard #gp-site-wrapper #gp-cart-button, 
.gp-header-standard #gp-site-wrapper #gp-search-button, 
.gp-header-standard #gp-site-wrapper #gp-profile-button {
    padding: 19px 0;
}

.gp-header-standard #gp-site-wrapper #gp-main-nav {
    margin-top: 45px;
}

#gp-small-header #gp-top-nav {
    background: #ED1C24;
    width: 96%;
    margin: 0 auto;
}

#gp-main-header {
    border-bottom: 2px solid #ccc;
}

html body:not(.gp-full-page-page-header) #gp-page-wrapper, 
html body:not(.gp-full-page-page-header) #gp-small-header .gp-container, 
.gp-homepage .widgettitle.gp-fancy-title::before {
    background: transparent;
}

body:not(.gp-full-page-page-header) #gp-small-header .gp-left-triangle,
body:not(.gp-full-page-page-header) #gp-small-header .gp-right-triangle {
    position: absolute;
    width: 30px;
    height: 30px;
    border-width: 0;
}
    
body:not(.gp-full-page-page-header) #gp-small-header .gp-left-triangle {
    background: transparent url(assets/images/left_corner.png) no-repeat;
    left: 18px;
}

body:not(.gp-full-page-page-header) #gp-small-header .gp-right-triangle {
    background: transparent url(assets/images/right_corner.png) no-repeat;
    right: 19px;
}

#gp-small-header a {
    font-size: 1.05em;
}

.highlight {
    background: #fff;
    padding: 20px;
    margin-bottom: 20px;
}

.highlight a {
    display: block;
}

.geopos_post {
    position: relative;
    height: 0;
    overflow: hidden;
}

.geopos_post.inactive {
    margin-top: 0;
}

#map, #gmap_colorbox_canvas {
    width: 100%;
    height: 500px;
}

#header_geomap {
    margin-bottom: 20px;
    text-align: left;
}

.geopos_post.active {
    height: auto;
    margin-top: 20px;
}

#participate {
    display: none;
}

.show_map {
    margin-bottom: 20px;
}

.show_map img {
    display: inline-block;
    vertical-align: top;
}

#register_div_top_center ul,
.vcform .vcform-footer .login_links ul {
    list-style: none;
    margin-left: 0;
}

#register_div_top_right .button_red {
    display: inline-block;
    padding-right: 15px;
}
.wpb_wrapper .vcform {
    margin-top: 0;
}

.vcform .vcform-header h2 {
    font-family: Roboto, arial, sans-serif;
    font-weight: 200;
    text-transform: none;
    line-height: 1em;
}

.vcform .vcform-footer .login-btn {
    border-radius: 0;
}

.vcform .vcform-footer .login_links a {
    color: #ed1c24;
    font-size: 100%;
}

.vcform .vcform-footer .login_links a:hover {
    color: #121b21;
    border: 0;
}

/* loop */

#gp-content-wrapper .gp-loop-title a,
#gp-content-wrapper .gp-loop-text {
    color: #121b21 !important;
}

#gp-content-wrapper .gp-loop-title a:hover,
#gp-content-wrapper .gp-loop-title a:focus {
    color: #ed1c24 !important;
}
.cat-post-widget .cat-post-title:hover,
.cat-post-widget .cat-post-title:focus{
    color: #ed1c24;
}
/* iframe */

body.page-template-iframe  {
    padding: 0 15px;
}

.page-template-iframe #gp-site-wrapper {
    margin: 30px auto 0;
}

.page-template-iframe .header_container,
.page-template-iframe #gp-mobile-nav,
.page-template-iframe.gp-responsive #gp-header-area,
.page-template-iframe #gp-footer,
.page-template-iframe #gp-footer-area,
.page-template-iframe #footer-image {
    display: none;
}


/* sidebar */

.gp-sidebar .widgettitle,
.widgettitle.gp-standard-title {
    border-color: #ed1c24 !important;
}

.cat-post-widget {
    font-size: 15px;
    line-height: 23px;
}

.cat-post-widget .cat-post-title,
.cat-post-widget .cat-post-item {
    display: block;
    padding-bottom: 10px;
}

.cat-post-widget .cat-post-title {
    color: #121b21;
    font-size: 19px;
    font-weight: normal;
}

.cat-post-widget .cat-post-item > p {
    margin-bottom: 0;
}

.bpm-report-link {
    display: none;
}

.widget.buddypress.widget_bp_core_login_widget {
    background-color: rgba(0, 0, 0, 0.07);
}

.widget.buddypress.widget_bp_core_login_widget #bp-login-widget-user-login,
.widget.buddypress.widget_bp_core_login_widget #bp-login-widget-user-pass {
    width: 100%;
}

.widget.buddypress #articles-list li:not(:last-child) {
    border-bottom: 1px solid #e0e0e0;
    margin: 0 0 10px;
    padding: 0 0 10px;
}

.button_red,
.button_red.puce,
.all_theme,
.file_upload {
    display: block;
    margin-bottom: 20px;
    padding: 10px 0 10px 15px;
    box-sizing: border-box;
    color: #fff;
    text-transform: uppercase;
    text-align: left;
    font-weight: bold;
    font-size: .85em;
    background: #E7002D;
}

.tribe-events-widget-link,
.tribe-events-widget-link:hover {
    font-weight: normal !important;
    font-size: 14px !important;
    display: block;
    background-color: #000;
    padding: 0;
}

.tribe-events-widget-link a,
.tribe-events-widget-link:hover a,
.tribe-events-widget-link a:hover {
    padding: 12px;
    display: block;
    color: #fff !important;
    font-weight: normal !important;
    font-size: 14px !important;
}

button,
button:hover,
input[type="button"],
input[type="button"]:hover,
input[type="submit"],
input[type="submit"]:hover,
.yikes-easy-mc-submit-button,
.yikes-easy-mc-submit-button:hover {
    padding: 12px !important;
    background: #000 !important;
    color: #fff !important;
    font-family: Roboto, arial, sans-serif !important;
    font-weight: normal !important;
    font-size: 14px !important;
}

.mce-tinymce button,
.mce-tinymce button:hover {
    padding: inherit !important;
    background: inherit !important;
}

.file_upload {                    
    background: #121b21;  
    padding: 10px 15px;
    display: inline-block;
}

.file_upload:hover,                    
.file_upload:focus {                    
    color: #fff;

}


.button_red.go_gmap {
    display: inline-block;
    padding: 10px 15px;
}

.all_theme {
    text-transform: none;
}

.tribe-events-list-widget .tribe-events-widget-link a,
.tribe-events-widget-link a,
.all_theme a{
    color: #fff;
    font-weight: bold;
}

.button_red.puce {
    background: #E7002D url("assets/images/puce-white.png") no-repeat scroll 271px 50%;
}

.button_red.puce:hover,
.button_red.puce:focus,
.tribe-events-widget-link a:hover,
.tribe-events-widget-link a:focus,
.all_theme a:hover,
.all_theme a:focus {
    color: #000;
}

article .button_red {
    display: inline-block;
    padding: 10px 15px;
}

/* footer */

#menu-liens-partenaires  {
	line-height: 1em;
}

#menu-liens-partenaires li {
    display: inline;
    font-size: .65em;
}

#menu-liens-partenaires li:after {
    display: inline-block;
    vertical-align: top;
    content: '\2022';
    font-size: 1.5em;
    margin: 3px 0 0 5px;
}

#menu-liens-partenaires li:last-child:after {
	content: '';
}

#gp-footer-nav {
    float: none;
}

.gp-footer-whole {
    margin-left: 0;
}

.gp-footer-widget.gp-footer-third {
	color: #fff;
}

.textwidget .menu_footer a{
	display: inline-block;
	margin-left: 10px;
}

#gp-footer .gp-entry-video-wrapper .gp-entry-meta .gp-post-meta-row-1, 
#gp-footer .gp-footer-widget .gp-recent-comments ul li {
	border-bottom: 1px solid #444;
	border-top: 1px solid #444;
}
.menu_footer,
#menu-footer,
.widget #menu-footer li {
    display: inline-block;
    margin: 0;
}

#menu-footer li:not(:first-child):before {
    display: inline-block;
    content: '|';
    margin: 0 3px;
}


#menu-footer a {
    color: #fff;
    font-size: .85em;  
}

#menu-liens-partenaires a {
	color: #777;
}

.menu_footer p {
    font-size: .75em;  
	font-style: italic;
}

.copy {
    float: right;
	font-size: .75em;
}

/* tablet*/
@media only screen and (max-width: 1024px) {
    #gp-logo img {
        height: 50px;
    }
    .gp-header-standard #gp-site-wrapper #gp-main-nav {
        margin: 0;
    }
}

/* mobile/ portrait */
@media only screen and (max-width: 767px) {
    
    #gp-main-header {
        box-shadow: 0 10px 1px #ed1c24;
    }
    
    .menu_footer {
        width: 100%;
        text-align: center;
    }

    #gp-footer-nav .menu li {
        width: 100%;
        margin: 0;
    }

    .copy {
        float: none;
        display: inline-block;
        width: 100%;
        text-align: center;
    }

    #gp-footer .copy p {
        display: inline-block;
        width: 100%;
        margin-top: 15px;
    }

    #uploadZone .qq-upload-file button.crop.show {
        display: none !important;
    }
}

.yop_poll_vote_button {
    padding: 10px;
}

.tribe-list-widget {
    list-style: none;
}

.bp-login-widget-register-link {
    font-size: .85em;
    float: right;
    width: 50%;
}

.bp-login-widget-register-link a {
    display: block;
}

.post-views.entry-meta {
	display: none;
}

.gp-theme #buddypress ul.item-list li img.avatar {
	width: 58px;
}
.gp-statistics-wrapper .gp-stats > div {
	margin: 0 -5% 10px 0;
    width: 52%;
}

.menu-footer-container {
	border-top: 1px solid #444;
	border-bottom: 1px solid #444;
	padding: 20px 0;
	margin-bottom: 20px;
}

/* Custom */

#gp-content .gp-standard-title {
    color: #ed1c24;
}

#ad-StripeAd iframe,
#ad-Wideboard iframe,
#ad-ContentBoard iframe {
    display: block;
    margin: 0 auto;
}

#ad-Rectangle > * {
    margin-bottom: 20px;
}

#menu-liens-partenaires li a {
	line-height: 0;
}

#gp-sidebar-right #gp_statistics_wrapper_1 {
    border-top: 20px solid #f1f1f1;
}

.wp-social-login-widget {
    clear: both;
}

#buddypress .standard-form div.submit input {
    display: inline-block;
    padding: 15px 18px;
    font-size: 18px;
    font-weight: 400;
    border: 0;
    line-height: 1;
    cursor: pointer;
}

ol {
	list-style: none;
	margin: 0;
}

#gp-content ol {
    list-style-type: decimal;
    margin: 0 0 24px 20px;
}

.wpcf7-form li {
		display: inline-block;
		vertical-align: top;
		width: 45%;
		margin-bottom: 20px;
}

@media only screen and (max-width: 415px) {
	.wpcf7-form li {
		width: 100%;
	}
}

.wpcf7-form li input,
.wpcf7-form li select{
		display: block;
		width: 100%;
		min-height: 48px;
}

.wpcf7-form li select{
	min-height: 0;
}

.wpcf7-form li:nth-child(odd) {
	margin-right: 15px;
}

.wpcf7-form li.fullwidth {
	width: 100%;
}

.gp-sidebar .widget.jecris-article {
    padding: 0;    
}

.gp-sidebar .widget.jecris-article h3 {
    display: none;
}

.gp-vc-element.dernieres-activites {
    margin-top: 20px;
}

.gp-sidebar .widget:last-child,
.gp-sidebar .gp-vc-element:last-child {
background-color: #d7d7d7;
}

.cptch_span {
    color: #000;
}

.gp-login-wrapper .rememberme {
    color: #000;
}

.gp-login-wrapper input[type="text"],
.gp-login-wrapper input[type="password"],
.gp-login-wrapper input[type="email"] {
    background-color: #fff;
}

#gp-content-wrapper table .item-content {
    height: auto !important;
}

.gp-slider-wrapper .gp-slide-caption-title {
    font-weight: 500;
    font-size: 35px;
}

.gp-sidebar .gp-loop-title {
    font-size: 15px;
    line-height: 17px;
}

.gp-homepage .gp-secondary-vc-element .gp-loop-title {
    font-size: 20px;
    line-height: 23px;
}

.gp-showcase-wrapper .gp-inner-loop > section:first-child .gp-loop-title {
    font-size: 25px;
    line-height: 27px;
}

.gp-small-posts .gp-loop-title {
    font-size: 15px;
    line-height: 17px;
}

.gp-homepage .gp-secondary-vc-element .gp-loop-text {
    font-size: 15px;
    line-height: 20px;
}

.cat-post-widget .cat-post-title {
    font-size: 15px;
    font-weight: 500;
}

.edit-controls {
    padding-top: 1px;
}

.social-articles-main .article-container {
    border-top: 1px solid #ccc;
    padding-top: 20px;
    padding-bottom: 20px;
}

.social-articles-main label {
    font-weight: bold;
    font-size: 16px;
}

.social-articles-main #uploadform h3 {
    font-weight: bold;
    font-size: 16px;
    margin: 0;
    line-height: 16px;
}

.social-articles-main #uploadform i {
    display: block;
    font-style: italic;
    font-size: 14px;
    padding-bottom: 10px;
}

.social-articles-main #uploadform label,
.social-articles-main .video label {
    font-size: 14px;
}

.social-articles-main .video em {
    font-size: 14px;
}

.social-articles-main label[for="campagne"],
.social-articles-main label[for="centre"],
.social-articles-main label[for="lac"],
.social-articles-main label[for="peripherie"] {
    font-weight: 300;
    font-size: 14px;
}

.social-articles-main #geoloc {
    margin-top: 20px;
}

.social-articles-main #geoloc button {
    margin-top: 0;
}

.social-articles-main .article-container:first-child {
    border-top: 0;
    padding-top: 0;
}

.social-articles-main .article-container .article-content .article-image {
    float: left;
    padding-right: 25px;
    padding-top: 6px;
}

.social-articles-main .article-container .article-content .article-column .article-data {
    line-height: 20px;
}

.social-articles-main .article-container .article-content .article-column .article-data h3.title {
    margin-top: 0;
    margin-bottom: 12px;
}

.social-articles-main .article-container .article-content:after {
    display: block;
    height: 0;
    clear: both;
}

.social-articles-main .article-container .excerpt {
    font-weight: 400;
    padding-top: 15px;
}

.social-articles-main .article-container .article-metadata {
    padding-top: 15px;
}

#buddypress .field-visibility-settings,
#buddypress .field-visibility-settings-notoggle,
#buddypress .field-visibility-settings-toggle,
#buddypress .register-section .clear-value {
    display: none !important;
}

a.file_upload {
    text-transform: none;
}

.deja-inscrit {
    display: block;
    clear: both;
    padding-top: 20px;
    text-align: right;
    padding-right: 15px;
}

#ytplayer {
    width: 100%;
    height: 380px;
    max-width: 640px;
}

.gp-loop-cats {
    line-height: 1.3 em;
}

@media only screen and (max-width: 1260px) {

    .gp-theme.gp-responsive #buddypress div.dir-search {
        position: relative;
        margin: 0 0 40px 0;
        float: left;
        text-align: left;
        width: 100%;
    }
}

@media only screen and (max-width: 1023px) {
    
    .widget.widget_wax_svg_widget {
        display: none;
    }
}


.tribe-events-list-widget ol li {
    margin-bottom: 20px;
}

h4.tribe-event-title {
    font-size: 16px;
    line-height: 20px;
	margin: 0;
}

.tribe-event-date-start,
.tribe-event-date-end {
    font-size: 14px;
}

.zone label, .zone input {
    display: inline-block;
    vertical-align: middle;
}

#ui-datepicker-div {
	background: #fff;
	border: 1px solid #ddd;
	margin-top: -1px;
}

.ui-datepicker .ui-datepicker-prev span, 
.ui-datepicker .ui-datepicker-next span {
	margin-top: -13px;
}

.ui-datepicker .ui-datepicker-next span {
	margin-left: -18px;
}

.ui-datepicker-header  .ui-datepicker-prev-hover {
	left: 2px;
	top: 2px;
}

.ui-datepicker-header  .ui-datepicker-next-hover {
	right: 2px;
	top: 2px;
}
.ui-datepicker-header .ui-icon {
	text-indent: 0;
	cursor: pointer;
}

.ui-datepicker td span, 
.ui-datepicker td a {
	text-align: center;
}

.ui-state-highlight {
	background: #f1f1f1;
}

.fancybox-wrap,
.fancybox-overlay {
    position: relative;
    z-index: 5000;
}

#gp-post-navigation {
    display: none;
}

#wp-admin-bar-new-content,
#wp-admin-bar-wpseo-menu,
#wp-admin-bar-tribe-events,
#wp-admin-bar-SocializeChild,
#wp-admin-bar-w3tc,
#wp-admin-bar-vc_inline-admin-bar-link {
    display: none;
}

#div-gpt-ad-1459454579468-2 iframe {
    display: block;
    margin: 0 auto;
    margin-bottom: 20px;
}

#gp-breadcrumbs {
    display: none;
}

#sitewide-notice {
    position: fixed;
    width: 100%;
    left: 0;
    top: 0;
    z-index: 9999;
}

#sitewide-notice #message {
    position: relative;
    margin: 0 auto;
    max-width: 700px;
}

#buddypress div#message p,
#sitewide-notice p {
    background-color: #fff;
    border-color: #ed1c24;
    color: #333;
    line-height: 23px;
}

#gp-left-top-nav {
    margin-left: 10px;
}

#gp-right-top-nav {
    margin-right: 10px;
}

.tribe-bar-date-filter {
    width: 25%;
}

.tribe-bar-mini .tribe-bar-search-filter {
    width: 33%;
}

.tribe-bar-mini .tribe-bar-submit {
    margin-left: 0 !important;
    width: 42%;
}

.tribe-bar-search-filter {
    width: 25%;
}

.tribe-bar-submit {
    margin-left: 0 !important;
    width: 26%;
    min-width: 262px;
}

.events-columns {
    display: none;
}

.events-columns.show {
    display: block;
}

.social-articles-main .events-columns label {
    font-weight: 300;
}

.social-articles-main .buttons-container {
    text-align: right;
    margin-top: 0px;
}

.social-articles-main .buttons-container input {
    display: inline-block;
    margin-left: 8px;
    margin-top: 15px;
}

.social-articles-main .buttons-container .button_red,
.social-articles-main .buttons-container .button_red:hover {
    background-color: #ed1c24 !important;
    text-transform: none;
}

.social-articles-main #uploading,
.social-articles-main #save-waiting {
    padding-top: 45px;
    text-align: center;
}

.events-columns:after {
    content: " ";
    clear: both;
    display: block;
    height: 0;
}

.events-columns .column {
    float: left;
    padding-left: 30px;
}

.events-columns .column.first {
    padding-left: 0;
}

#uploadZone .qq-uploader {
    border: 1px solid #ddd;
    border-radius: 0;
    background: #fafafa;
    min-height: 0;
    max-height: none;
}

#uploadZone .qq-progress-bar-container-selector {
    display: none !important;
}

#uploadZone .qq-uploader:before {
    font-size: 100%;
    top: 34%;
}

#uploadZone .buttons {
    width: 100%;
}

#uploadZone #trigger-upload {
    color: white;
    background-color: #ed1c24 !important;
    font-size: 14px;
    padding: 7px 20px;
    background-image: none;
    float: left;
    display: none;
}

#uploadZone .qq-upload-button {
    margin-right: 15px;
}

#uploadZone .qq-uploader .qq-total-progress-bar-container {
    width: 60%;
}

#uploadZone .qq-upload-button {
    width: auto;
    background: #000;
    border-radius: 0;
    border: none;
    margin-bottom: 0;
    font-size: 14px;
    padding: 12px;
    line-height: 14px;
    font-weight: normal;
    float: left;
    display: block;
}

#uploadZone .qq-upload-list {
    box-shadow: none;
    max-height: none;
}

#uploadZone .qq-upload-list li {
    background: none;
    border-bottom: 0;
    border-top: 0;
    min-height: 38px;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
    position: relative;
    min-height: 66px;
}

.social-articles-main #uploadZone i.icon-upload {
    display: none;
}

#uploadZone .qq-upload-list li .qq-btn {
    float: right;
    margin-right: 0;
}

#uploadZone .qq-upload-list li .qq-btn.qq-upload-retry {
    margin-right: 12px;
}

#uploadZone .qq-total-progress-bar-container-selector {
    display: none;
}

#uploadZone .qq-upload-list li .qq-upload-status-text {
    font-weight: normal;
    padding-top: 9px;
}

#uploadZone .qq-upload-list li .qq-upload-status-text {
    display: none !important;
}

#uploadZone .qq-upload-list li .qq-upload-size {
    visibility: hidden !important;
}

.qq-alert-dialog-selector {
    min-width: 300px;
    border: 0 !important;
}

#uploadZone .qq-upload-file {
    overflow: visible;
    vertical-align: top;
    padding-top: 1px;
}

#uploadZone .qq-upload-list .qq-upload-cancel,
#uploadZone .qq-upload-list .qq-upload-retry,
#uploadZone .qq-upload-list .qq-upload-delete {
    background-color: #fafafa !important;
    text-shadow: none;
    box-shadow: none;
    color: #424242 !important;
    text-decoration: underline;
    position: absolute;
    top: 50%;
    right: 0;
    margin-top: -26px;
}

#uploadZone .qq-upload-file > label {
    display: block;
}

#uploadZone .qq-upload-file input[name="legend"] {
    display: inline-block;
    height: auto;
    font-size: 13px;
    margin-top: 8px;
    padding: 7px 8px;
    width: 250px;
}

#uploadZone .qq-upload-file button.crop {
    padding-top: 8px !important;
    padding-bottom: 9px !important;
    margin-left: 15px;
    font-size: 14px;
    display: none;
    background: #353535 !important;
}

#uploadZone .qq-upload-file button.crop.show {
    display: inline-block;
}

.fancybox-overlay .attachment-crop {
    width: 700px;
    height: 446px;
    position: relative;
}

.fancybox-overlay .attachment-crop .crop-zone {
    background-color: #000;
    height: 393px;
}

.fancybox-overlay .attachment-crop .crop-zone .crop-image {
    height: 393px;
    visibility: hidden;
}

.fancybox-overlay .attachment-crop .crop-controls {
    height: 38px;
    margin-top: 15px;
}

.fancybox-overlay .attachment-crop .crop-controls .button {
    display: inline-block;
    margin-right: 5px;
    text-transform: none;
}

.fancybox-overlay .attachment-crop .crop-controls .button.button_red {
    background-color: #ed1c24 !important;
}

.fancybox-overlay .attachment-crop .crop-loading {
    background-color: #0f0e0e;
    width: 80px;
    height: 80px;
    border-radius: 10px;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.fancybox-overlay .attachment-crop .crop-loading img {
    width: 30px;
    height: 30px;
    margin-top: 25px;
    margin-left: 25px;
}

@media only screen and (max-width: 530px) {

    #uploadZone .qq-upload-file {
        width: 100%;
        height: auto;
        padding-top: 8px;
    }

    #uploadZone .qq-upload-file input[name="legend"] {
        margin-bottom: 10px;
    }
    
    #uploadZone .qq-upload-list .qq-upload-cancel,
    #uploadZone .qq-upload-list .qq-upload-retry,
    #uploadZone .qq-upload-list .qq-upload-delete {
        margin-top: -60px;
    }
}

.gallery {
    overflow: visible !important;
}

/* Fancy Box */
#sitewide-notice strong,p.new-notice h1{font-weight:700}#sitewide-notice{display:none;background:rgba(0,0,0,.7)}#sitewide-notice.showed{display:block}#sitewide-notice p.new-notice{padding:20px}p.new-notice h1{font-size:20px;line-height:normal;margin-top:0}p.new-notice div.content{font-size:13px}p.new-notice a.close-new-notice{display:block;margin-top:13px;cursor:pointer}article.type-post .button_red{display:block;text-align:center}#tribe-events .gss-info,.post .gss-info{background:0 0;position:relative}#tribe-events .gss-nav,.post .gss-nav{padding:0!important;position:absolute;bottom:13px;right:13px}#tribe-events #gslideshow_pager a,.post #gslideshow_pager a{display:none}#tribe-events .gss-pager .cycle-pager-active,#tribe-events .gss-pager .cycle-pager-active:hover,.post .gss-pager .cycle-pager-active,.post .gss-pager .cycle-pager-active:hover{background-color:#ed1c24}#tribe-events .gss-pager a,#tribe-events .gss-pager a:hover,.post .gss-pager a,.post .gss-pager a:hover{background-color:#fff}#tribe-events .gss-container[data-nb-images="0"] .gss-info,#tribe-events .gss-container[data-nb-images="1"] .gss-info,.post .gss-container[data-nb-images="0"] .gss-info,.post .gss-container[data-nb-images="1"] .gss-info .gss-nav{display:none!important}.gp-slider{max-width:100%!important}#tribe-events .gss-next,#tribe-events .gss-next:hover,#tribe-events .gss-prev,#tribe-events .gss-prev:hover,.post .gss-next,.post .gss-next:hover,.post .gss-prev,.post .gss-prev:hover{color:#fff;width:30px;height:30px;background-color:#000;opacity:.5;border-radius:30px;border:none;padding-top:7px!important;padding-left:10px!important;margin-right:2px;font-size:16px}.single-event-date{line-height:20px;margin:0 0 -8px;padding-left:20px;font-size:16px}#register-page .wp-editor-wrap .wp-editor-tools{display:none}#register-page #avatar_crop_submit{background:#E7002D!important;text-transform:uppercase;box-sizing:border-box;margin-top:20px}#tribe-events .back-link,.post .back-link{font-size:15px;font-weight:500;padding-bottom:24px;display:inline-block}.tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-]{background:0 0!important}.tribe-bar-views-option.tribe-bar-views-option-day{display:none!important}@media only screen and (max-width:767px){.events-columns .colum{width:100%;float:none}}@media only screen and (max-width:567px){.gp-responsive .gp-slider-right .gp-slide-caption-title{display:block}.gp-responsive .gp-slider-right .gp-entry-cats{display:none}}/*! fancyBox v2.1.5 fancyapps.com | fancyapps.com/fancybox/#license */.fancybox-image,.fancybox-inner,.fancybox-nav,.fancybox-nav span,.fancybox-outer,.fancybox-skin,.fancybox-tmp,.fancybox-wrap,.fancybox-wrap iframe,.fancybox-wrap object{padding:0;margin:0;border:0;outline:0;vertical-align:top}.fancybox-wrap{position:absolute;top:0;left:0;z-index:8020}.fancybox-inner,.fancybox-outer,.fancybox-skin{position:relative}.fancybox-skin{background:#f9f9f9;color:#444;text-shadow:none;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px}.fancybox-opened{z-index:8030}.fancybox-opened .fancybox-skin{-webkit-box-shadow:0 10px 25px rgba(0,0,0,.5);-moz-box-shadow:0 10px 25px rgba(0,0,0,.5);box-shadow:0 10px 25px rgba(0,0,0,.5)}.fancybox-inner{overflow:visible !important;}.fancybox-type-iframe .fancybox-inner{-webkit-overflow-scrolling:touch}.fancybox-error{color:#444;font:14px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;margin:0;padding:15px;white-space:nowrap}.fancybox-iframe,.fancybox-image{display:block;width:100%;height:100%}.fancybox-image{max-width:100%;max-height:100%}#fancybox-loading,.fancybox-close,.fancybox-next span,.fancybox-prev span{background-image:url(assets/images/fancybox_sprite.png)}#fancybox-loading{position:fixed;top:50%;left:50%;margin-top:-22px;margin-left:-22px;background-position:0 -108px;opacity:.8;cursor:pointer;z-index:8060}.fancybox-close,.fancybox-nav,.fancybox-nav span{cursor:pointer;z-index:8040;position:absolute}#fancybox-loading div{width:44px;height:44px;background:url(assets/images/fancybox_loading.gif) center center no-repeat}.fancybox-close{top:-18px;right:-18px;width:36px;height:36px}.fancybox-nav{top:0;width:40%;height:100%;text-decoration:none;background:url(assets/images/blank.gif);-webkit-tap-highlight-color:transparent}.fancybox-prev{left:0}.fancybox-next{right:0}.fancybox-nav span{top:50%;width:36px;height:34px;margin-top:-18px;visibility:hidden}.fancybox-prev span{left:10px;background-position:0 -36px}.fancybox-next span{right:10px;background-position:0 -72px}.fancybox-nav:hover span{visibility:visible}.fancybox-tmp{position:absolute;top:-99999px;left:-99999px;visibility:hidden;max-width:99999px;max-height:99999px;overflow:visible!important}.fancybox-lock,.fancybox-lock body{overflow:hidden!important}.fancybox-lock{width:auto}.fancybox-lock-test{overflow-y:hidden!important}.fancybox-overlay{position:absolute;top:0;left:0;overflow:hidden;display:none;z-index:8010;background:url(assets/images/fancybox_overlay.png)}.fancybox-overlay-fixed{position:fixed;bottom:0;right:0}.fancybox-lock .fancybox-overlay{overflow:auto;overflow-y:scroll}.fancybox-title{visibility:hidden;font:400 13px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;position:relative;text-shadow:none;z-index:8050}.fancybox-opened .fancybox-title{visibility:visible}.fancybox-title-float-wrap{position:absolute;bottom:0;right:50%;margin-bottom:-35px;z-index:8050;text-align:center}.fancybox-title-float-wrap .child{display:inline-block;margin-right:-100%;padding:2px 20px;background:0 0;background:rgba(0,0,0,.8);-webkit-border-radius:15px;-moz-border-radius:15px;border-radius:15px;text-shadow:0 1px 2px #222;color:#FFF;font-weight:700;line-height:24px;white-space:nowrap}.fancybox-title-outside-wrap{position:relative;margin-top:10px;color:#fff}.fancybox-title-inside-wrap{padding-top:10px}.fancybox-title-over-wrap{position:absolute;bottom:0;left:0;color:#fff;padding:10px;background:#000;background:rgba(0,0,0,.8)}@media only screen and (-webkit-min-device-pixel-ratio:1.5),only screen and (min--moz-device-pixel-ratio:1.5),only screen and (min-device-pixel-ratio:1.5){#fancybox-loading,.fancybox-close,.fancybox-next span,.fancybox-prev span{background-image:url(assets/images/fancybox_sprite@2x.png);background-size:44px 152px}#fancybox-loading div{background-image:url(assets/images/fancybox_loading@2x.gif);background-size:24px 24px}}

#tribe-events #gslideshow,
.post #gslideshow {
    visibility: hidden;
}

#tribe-events .cycle-slideshow,
.post .cycle-slideshow {
    background: black;
}

#tribe-events .cycle-slide,
.post .cycle-slide {
    max-width: 100% !important;
    max-height: 100% !important;
    min-width: 0 !important;
}

#tribe-events .cycle-slide.cropped,
.post .cycle-slide.cropped {
    margin-left: 0 !important;
    width: 100%;
    height: 100%;
}

#tribe-events .cycle-slide.small,
.post .cycle-slide.small {
    bottom: auto !important;
}

#tribe-events .gss-info,
.post .gss-info {
    background-color: #e0e0e0;
    min-height: 47px;
    display: none;
}

#tribe-events .gss-nav,
.post .gss-nav {
    margin: 0;
    top: 8px;
    right: 6px;
}

#tribe-events #gslideshow_captions,
.post #gslideshow_captions {
    max-width: 100%;
    line-height: 22px;
    padding-right: 82px;
    color: #333;
    font-size: 13px;
    min-height: 0 !important;
}

/* jQuery UI */
.ui-helper-hidden{display:none}.ui-helper-hidden-accessible{border:0;clip:rect(0 0 0 0);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px}.ui-helper-reset{margin:0;padding:0;border:0;outline:0;line-height:1.3;text-decoration:none;font-size:100%;list-style:none}.ui-helper-clearfix:before,.ui-helper-clearfix:after{content:"";display:table;border-collapse:collapse}.ui-helper-clearfix:after{clear:both}.ui-helper-zfix{width:100%;height:100%;top:0;left:0;position:absolute;opacity:0;filter:Alpha(Opacity=0)}.ui-front{z-index:100}.ui-state-disabled{cursor:default!important;pointer-events:none}.ui-icon{display:inline-block;vertical-align:middle;margin-top:-.25em;position:relative;text-indent:-99999px;overflow:hidden;background-repeat:no-repeat}.ui-widget-icon-block{left:50%;margin-left:-8px;display:block}.ui-widget-overlay{position:fixed;top:0;left:0;width:100%;height:100%}.ui-datepicker{width:17em;padding:.2em .2em 0;display:none}.ui-datepicker .ui-datepicker-header{position:relative;padding:.2em 0}.ui-datepicker .ui-datepicker-prev,.ui-datepicker .ui-datepicker-next{position:absolute;top:2px;width:1.8em;height:1.8em}.ui-datepicker .ui-datepicker-prev-hover,.ui-datepicker .ui-datepicker-next-hover{top:1px}.ui-datepicker .ui-datepicker-prev{left:2px}.ui-datepicker .ui-datepicker-next{right:2px}.ui-datepicker .ui-datepicker-prev-hover{left:1px}.ui-datepicker .ui-datepicker-next-hover{right:1px}.ui-datepicker .ui-datepicker-prev span,.ui-datepicker .ui-datepicker-next span{display:block;position:absolute;left:50%;margin-left:-8px;top:50%;margin-top:-8px}.ui-datepicker .ui-datepicker-title{margin:0 2.3em;line-height:1.8em;text-align:center}.ui-datepicker .ui-datepicker-title select{font-size:1em;margin:1px 0}.ui-datepicker select.ui-datepicker-month,.ui-datepicker select.ui-datepicker-year{width:45%}.ui-datepicker table{width:100%;font-size:.9em;border-collapse:collapse;margin:0 0 .4em}.ui-datepicker th{padding:.7em .3em;text-align:center;font-weight:bold;border:0}.ui-datepicker td{border:0;padding:1px}.ui-datepicker td span,.ui-datepicker td a{display:block;padding:.2em;text-align:right;text-decoration:none}.ui-datepicker .ui-datepicker-buttonpane{background-image:none;margin:.7em 0 0 0;padding:0 .2em;border-left:0;border-right:0;border-bottom:0}.ui-datepicker .ui-datepicker-buttonpane button{float:right;margin:.5em .2em .4em;cursor:pointer;padding:.2em .6em .3em .6em;width:auto;overflow:visible}.ui-datepicker .ui-datepicker-buttonpane button.ui-datepicker-current{float:left}.ui-datepicker.ui-datepicker-multi{width:auto}.ui-datepicker-multi .ui-datepicker-group{float:left}.ui-datepicker-multi .ui-datepicker-group table{width:95%;margin:0 auto .4em}.ui-datepicker-multi-2 .ui-datepicker-group{width:50%}.ui-datepicker-multi-3 .ui-datepicker-group{width:33.3%}.ui-datepicker-multi-4 .ui-datepicker-group{width:25%}.ui-datepicker-multi .ui-datepicker-group-last .ui-datepicker-header,.ui-datepicker-multi .ui-datepicker-group-middle .ui-datepicker-header{border-left-width:0}.ui-datepicker-multi .ui-datepicker-buttonpane{clear:left}.ui-datepicker-row-break{clear:both;width:100%;font-size:0}.ui-datepicker-rtl{direction:rtl}.ui-datepicker-rtl .ui-datepicker-prev{right:2px;left:auto}.ui-datepicker-rtl .ui-datepicker-next{left:2px;right:auto}.ui-datepicker-rtl .ui-datepicker-prev:hover{right:1px;left:auto}.ui-datepicker-rtl .ui-datepicker-next:hover{left:1px;right:auto}.ui-datepicker-rtl .ui-datepicker-buttonpane{clear:right}.ui-datepicker-rtl .ui-datepicker-buttonpane button{float:left}.ui-datepicker-rtl .ui-datepicker-buttonpane button.ui-datepicker-current,.ui-datepicker-rtl .ui-datepicker-group{float:right}.ui-datepicker-rtl .ui-datepicker-group-last .ui-datepicker-header,.ui-datepicker-rtl .ui-datepicker-group-middle .ui-datepicker-header{border-right-width:0;border-left-width:1px}.ui-datepicker .ui-icon{display:block;text-indent:-99999px;overflow:hidden;background-repeat:no-repeat;left:.5em;top:.3em}

/* FineUploader */
.qq-btn,.qq-upload-button{box-shadow:0 1px 1px rgba(255,255,255,.37) inset,1px 0 1px rgba(255,255,255,.07) inset,0 1px 0 rgba(0,0,0,.36),0 -2px 12px rgba(0,0,0,.08) inset}.qq-btn{padding:3px 4px;border:1px solid #CCC;border-radius:2px;color:inherit;background-color:#FFF}.qq-upload-delete{background-color:#e65c47;color:#FAFAFA;border-color:#dc523d;text-shadow:0 1px 1px rgba(0,0,0,.55)}.qq-upload-delete:hover{background-color:#f56b56}.qq-upload-cancel{background-color:#F5D7D7;border-color:#e6c8c8}.qq-upload-cancel:hover{background-color:#ffe1e1}.qq-upload-retry{background-color:#EBF6E0;border-color:#d2ddc7}.qq-upload-retry:hover{background-color:#f7ffec}.qq-upload-continue,.qq-upload-pause{background-color:#00ABC7;color:#FAFAFA;border-color:#2dadc2;text-shadow:0 1px 1px rgba(0,0,0,.55)}.qq-upload-continue:hover,.qq-upload-pause:hover{background-color:#0fbad6}.qq-upload-button{display:inline;width:105px;margin-bottom:10px;padding:7px 10px;text-align:center;float:left;background:#00ABC7;color:#FFF;border-radius:2px;border:1px solid #2dadc2}.qq-upload-button-hover{background:#33B6CC}.qq-upload-button-focus{outline:#000 dotted 1px}.qq-uploader{position:relative;min-height:200px;max-height:490px;overflow-y:hidden;width:inherit;border-radius:6px;background-color:#FDFDFD;border:1px dashed #CCC;padding:20px}.qq-uploader:before{content:attr(qq-drop-area-text) " ";position:absolute;font-size:200%;left:0;width:100%;text-align:center;top:45%;opacity:.25}.qq-upload-drop-area,.qq-upload-extra-drop-area{position:absolute;top:0;left:0;width:100%;height:100%;min-height:30px;z-index:2;background:#F9F9F9;border-radius:4px;border:1px dashed #CCC;text-align:center}.qq-upload-drop-area span{display:block;position:absolute;top:50%;width:100%;margin-top:-8px;font-size:16px}.qq-upload-extra-drop-area{position:relative;margin-top:50px;font-size:16px;padding-top:30px;height:20px;min-height:40px}.qq-upload-drop-area-active{background:#FDFDFD;border-radius:4px;border:1px dashed #CCC}.qq-upload-list{margin:0;padding:0;list-style:none;max-height:450px;overflow-y:auto;box-shadow:0 1px 0 rgba(15,15,50,.14);clear:both}.qq-upload-list li{margin:0;padding:9px;line-height:15px;font-size:16px;color:#424242;background-color:#F6F6F6;border-top:1px solid #FFF;border-bottom:1px solid #DDD}.qq-upload-list li:first-child{border-top:none}.qq-upload-list li:last-child{border-bottom:none}.qq-upload-cancel,.qq-upload-continue,.qq-upload-delete,.qq-upload-failed-text,.qq-upload-file,.qq-upload-pause,.qq-upload-retry,.qq-upload-size,.qq-upload-spinner{margin-right:12px;display:inline}.qq-upload-file{vertical-align:middle;display:inline-block;width:300px;text-overflow:ellipsis;white-space:nowrap;overflow-x:hidden;height:18px}.qq-upload-spinner{display:inline-block;background:url(assets/images/loading.gif);width:15px;height:15px;vertical-align:text-bottom}.qq-drop-processing{display:block}.qq-drop-processing-spinner{display:inline-block;background:url(assets/images/processing.gif);width:24px;height:24px;vertical-align:text-bottom}.qq-upload-cancel,.qq-upload-continue,.qq-upload-delete,.qq-upload-pause,.qq-upload-retry,.qq-upload-size{font-size:12px;font-weight:400;cursor:pointer;vertical-align:middle}.qq-upload-status-text{font-size:14px;font-weight:700;display:block}.qq-upload-failed-text{display:none;font-style:italic;font-weight:700}.qq-upload-failed-icon{display:none;width:15px;height:15px;vertical-align:text-bottom}.qq-upload-fail .qq-upload-failed-text,.qq-upload-retrying .qq-upload-failed-text{display:inline}.qq-upload-list li.qq-upload-success{background-color:#EBF6E0;color:#424242;border-bottom:1px solid #D3DED1;border-top:1px solid #F7FFF5}.qq-upload-list li.qq-upload-fail{background-color:#F5D7D7;color:#424242;border-bottom:1px solid #DECACA;border-top:1px solid #FCE6E6}.qq-progress-bar{display:block;background:#00abc7;width:0;height:15px;border-radius:6px;margin-bottom:3px}.qq-total-progress-bar{height:25px;border-radius:9px}.qq-total-progress-bar-container{margin-left:9px;display:inline;float:right;width:500px}INPUT.qq-edit-filename{position:absolute;opacity:0;filter:alpha(opacity=0);z-index:-1;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"}.qq-upload-file.qq-editable{cursor:pointer;margin-right:4px}.qq-edit-filename-icon.qq-editable{display:inline-block;cursor:pointer}.qq-hide,.qq-uploader DIALOG{display:none}INPUT.qq-edit-filename.qq-editing{position:static;height:28px;padding:0 8px;margin-right:10px;margin-bottom:-5px;border:1px solid #ccc;border-radius:2px;font-size:16px;opacity:1;filter:alpha(opacity=100);-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"}.qq-edit-filename-icon{display:none;background:url(assets/images/edit.gif);width:15px;height:15px;vertical-align:text-bottom;margin-right:16px}.qq-thumbnail-selector{vertical-align:middle;margin-right:12px}.qq-uploader DIALOG[open]{display:block}.qq-uploader DIALOG .qq-dialog-buttons{text-align:center;padding-top:10px}.qq-uploader DIALOG .qq-dialog-buttons BUTTON{margin-left:5px;margin-right:5px}.qq-uploader DIALOG .qq-dialog-message-selector{padding-bottom:10px}.qq-uploader DIALOG::backdrop{background-color:rgba(0,0,0,.7)}

/* SVG Map */
#map-container {
    width: 270px;
    position: relative;
}

#map-container #map {
    width: 270px;
    height: 225px;
}

#map-container h2 {
    position: absolute;
    top: 181px;
    left: 0;
    width: 100%;
    text-align: center;
    font-size: 18px;
    color: #ed1c24;
    line-height: inherit;
    font-weight: bold;
}

#map-container p {
    font-style: italic;
    font-size: 13px;
    padding-top: 15px;
    line-height: 17px;
    padding-top: 0;
}

#map-texts p {
    display: none;
    margin-bottom: 0;
}

#map-texts p.all {
    display: block;
}

#map-texts.centre p { display: none; }
#map-texts.centre p.centre { display: block; }

#map-texts.campagne p { display: none; }
#map-texts.campagne p.campagne { display: block; }

#map-texts.peripherie p { display: none; }
#map-texts.peripherie p.peripherie { display: block; }

#map-texts.lac p { display: none; }
#map-texts.lac p.lac { display: block; }

.gp-footer-5 .menu_footer {
    width: 100%;
}

.post-type-archive-tribe_events #gp-left-column {
    overflow: visible;
}

.post-type-archive-tribe_events .gp-container {
    z-index: auto;
}

.post-type-archive-tribe_events .tribe-events-tooltip {
    z-index: 9000;
}

.my-profile .wp-editor-wrap .wp-editor-tools,
.my-profile .field_charte,
.my-profile .field_cgu {
    display: none;
}

.my-account .ui-datepicker-prev:after {
    content: "❮";
    display: block;
    width: 29px;
    height: 29px;
    cursor: pointer;
    text-align: center;
    line-height: 29px;
    font-size: 16px;
}

.my-account .ui-datepicker-next:after {
    content: "❯";
    display: block;
    width: 29px;
    height: 29px;
    cursor: pointer;
    text-align: center;
    line-height: 29px;
    font-size: 16px;
}

.my-account .ui-datepicker-prev .ui-icon-circle-triangle-w,
.my-account .ui-datepicker-next .ui-icon-circle-triangle-e {
    display: none;
}